View Issue Details

IDProjectCategoryView StatusLast Update
0001513SymmetricDSImprovementpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.12 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001513: Add API Operation description to the REST API
DescriptionAdd API Operation description to the REST API
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master d6f135fe

2014-01-02 10:13:25

eegeek

Details Diff
0001513: Add API Operation description to the REST API
0001513
mod - symmetric-server/pom.xml Diff File
mod - symmetric-server/src/main/java/org/jumpmind/symmetric/web/rest/RestService.java Diff File

Issue History

Date Modified Username Field Change
2014-01-02 10:12 mhanes New Issue
2014-01-02 10:12 mhanes Status new => assigned
2014-01-02 10:12 mhanes Assigned To => mhanes
2014-01-02 10:14 mhanes Status assigned => resolved
2014-01-02 10:14 mhanes Fixed in Version => 3.5.13
2014-01-02 10:14 mhanes Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7831
2015-07-30 21:49 Changeset attached => SymmetricDS master d6f135fe